Unable to run trunk build after installing 7.01

RESOLVED WORKSFORME

Status

RESOLVED WORKSFORME
16 years ago
10 years ago

People

(Reporter: marina, Unassigned)

Tracking

Trunk
x86
Windows XP

Firefox Tracking Flags

(Not tracked)

Details

Attachments

(1 attachment)

(Reporter)

Description

16 years ago
*** observed with 2001012804 and 2003012908 builds on WinXP
If you install 7.01 rtm without uninstalling a trunk build and then swith to the
directory where the trunk build was installed and try to launch it, you get an
exception error(screen shot to follow) that you can not close. The only way to
get rid of it is to restart the computer and re-install the trunk build.

Comment 1

16 years ago
Build ID #2001012804 is too old and it should not be used in this bug report. 
If this is the issue then you won't find any help here and all they'll be saying
is you'll need to use the latest build and report back.

What are the 7.01 rtm you're referring to?  Netscape 7.01?  If this is the case
then it work for me.  I have been updating the Mozilla build since the fall and
I first installed Netscape 7.01 for the first time a few weeks ago (January),
they both work just fine and I continue to update the Mozilla build and they
just work great!!!  No problem with either Mozilla or Netscape.  I'm using the
WinXP as well.  
(Reporter)

Comment 2

16 years ago
actually the reported results were for 2003012804 build, so it's pretty "fresh".

Comment 3

16 years ago
Okay, a typo error for 2001 which should be 2003.  Not a problem.

One last question...  'screen shot to follow'.  Aren't there one in this bug
report yet?
(Reporter)

Comment 4

16 years ago
somehow "Create a new attachment" doesn't work. will attach later

Comment 5

16 years ago
I see the same problem with 2003.01.29 trunk build on Ja windows XP.
(Reporter)

Comment 6

16 years ago
Created attachment 113204 [details]
this is a screen shot to show the error message i get after attempting the launch
Product: Browser → Seamonkey

Updated

13 years ago
QA Contact: bugzilla → general
Assignee: dveditz → nobody
The error message is one of the famous left over files.
Seamonkey and Firefox are using a new NSIS based installer. resolving this old bug, please reopen if you still get this with the new installer
Status: NEW → RESOLVED
Last Resolved: 10 years ago
Resolution: --- → WORKSFORME
You need to log in before you can comment on or make changes to this bug.